# Generated by Django 3.2.9 on 2021-12-05 21:50

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('jewelry_shop', '0003_auto_20211203_1741'),
    ]

    operations = [
        migrations.RenameModel(
            old_name='Media',
            new_name='ProductMedia',
        ),
    ]
